uuid: a7558c64-a75d-42d5-a75e-68c909b019fd
langcode: fr
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: Q7yUUYeRLByl-MCGveKKF_KhAtNICLCMJuKWfugCvso
id: block_content.full
label: Complet
description: ''
targetEntityType: block_content
cache: true
